﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Amprobe AC75B (1 year) VER /5502+5500A/COIL
DATE:                  2015-11-06 16:54:27
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       37
NUMBER OF LINES:       463
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke 5500A/COIL
=============================================================================
#
#  Procedure Author(s):
#      VY, KH, ND
#
#  Model(s) Covered:
#      Wavetek Meterman AC75
#      Amprobe AC75B
#
#  Source(s):
#      Wavetek Meterman AC75
#      Users Manual Specifications
#      PN 2103665 Rev. 2 January 2004 *
#
#    * The tolerances used by this procedure were taken from the published
#  	specifications table.
#
#  Additional Equipment and/or Accessories Required:
#      - K-Type Thermocouple SMP to SMP cable
#      - XR-TA Temperature Adapter
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  HEAD         EQUIPMENT REQUIREMENTS
  1.010  OPBR         -z Do you want to review the list of additional
  1.010  OPBR         equipment and/or accessories required?

  1.011  IF           MEM1
  1.012  DISP         The following additional equipment and/or
  1.012  DISP         accessories are required:
  1.012  DISP
  1.012  DISP         - K-Type Thermocouple SMP to SMP cable
  1.012  DISP         - XR-TA Temperature Adapter
  1.013  ENDIF

  1.014  RSLT         =
  1.015  HEAD         {AC VOLTAGE}
  1.016  RSLT         =
  1.017  HEAD         -2{4 V Range}
  1.018  TARGET       -p
  1.019  DISP         Connect the Calibrator to the UUT as follows:
  1.019  DISP
  1.019  DISP         [32] Calibrator        UUT
  1.019  DISP         [32] NORMAL HI <=====> V-Ω-µA
  1.019  DISP         [32] NORMAL LO <=====> COM
  1.020  DISP         Rotate the function selector to V AC.
  1.021  5502E        +Voltage = 0.000 V
  1.022  TARGET       -m
  1.023  MEMI         Enter UUT reading in volts DC:
  1.024  MEMCX  4     0.000V         1.5% 0.005U

  2.001  5502E        +Voltage = 3.900 V; Frequency = 50 Hz
  2.002  TARGET       -m
  2.003  MEMI         Enter UUT reading in volts AC:
  2.004  MEMCX  4     3.900V         1.5% 0.005U   50Hz

  3.001  RSLT         =
  3.002  HEAD         -2{40 V Range}
  3.003  TARGET       -p
  3.004  5502E        +Voltage = 30.00 V; Frequency = 200 Hz
# UUT HOLD function activated to avoid autoranging to next higher range.
  3.005  DISP         Press UUT HOLD button.
  3.006  5502E        +Voltage = 39.00 V; Frequency = 200 Hz
  3.007  DISP         Press UUT HOLD button (release hold).
  3.008  TARGET       -m
  3.009  MEMI         Enter UUT reading in volts AC:
  3.010  MEMCX  40    39.00V         1.5% 0.05U    200Hz

  4.001  RSLT         =
  4.002  HEAD         -2{400 V Range}
  4.003  TARGET       -p
  4.004  5502E        +Voltage = 300.0 V; Frequency = 400 Hz
  4.005  DISP         Press UUT HOLD button.
  4.006  5502E        +Voltage = 390.0 V; Frequency = 400 Hz
  4.007  DISP         Press UUT HOLD button (release hold).
  4.008  TARGET       -m
  4.009  MEMI         Enter UUT reading in volts AC:
  4.010  MEMCX  400   390.0V         1.5% 0.5U     400Hz

  5.001  RSLT         =
  5.002  HEAD         -2{750 V Range}
  5.003  TARGET       -p
  5.004  5502E        +Voltage = 590 V; Frequency = 50 Hz
  5.005  TARGET       -m
  5.006  MEMI         Enter UUT reading in volts AC:
  5.007  MEMCX  750   590V           1.5% 5U       50Hz

  6.001  5502E        Standby

  6.002  RSLT         =
  6.003  HEAD         -2{750 V Range (VAC-REV)}
  6.004  TARGET       -p
  6.005  DISP         Reverse leads at calibrator:
  6.005  DISP
  6.005  DISP         [32] Calibrator        UUT
  6.005  DISP         [32] NORMAL HI <=====> COM
  6.005  DISP         [32] NORMAL LO <=====> V-Ω-µA
  6.006  5502E        +Voltage = 590 V; Frequency = 400 Hz
  6.007  TARGET       -m
  6.008  MEMI         Enter UUT reading in volts AC:
  6.009  MEMCX  750   590V           1.5% 5U       400Hz

  7.001  5502E        Standby

  7.002  RSLT         =
  7.003  HEAD         {DC VOLTAGE}
  7.004  RSLT         =
  7.005  HEAD         -2{4 V Range}
  7.006  TARGET       -p
  7.007  DISP         Return connections at calibrator to NORMAL.
  7.007  DISP
  7.007  DISP         [32] Calibrator        UUT
  7.007  DISP         [32] NORMAL HI <=====> V-Ω-µA
  7.007  DISP         [32] NORMAL LO <=====> COM
  7.008  DISP         Rotate the function selector to V DC.
  7.009  5502E        +Voltage = 0.000 V
  7.010  TARGET       -m
  7.011  MEMI         Enter UUT reading in volts DC:
  7.012  MEMCX  4     0.000V         0.9% 0.002U

  8.001  5502E        +Voltage = 3.900 V
  8.002  TARGET       -m
  8.003  MEMI         Enter UUT reading in volts DC:
  8.004  MEMCX  4     3.900V         0.9% 0.002U

  9.001  5502E        +Voltage = -3.900 V
  9.002  TARGET       -m
  9.003  MEMI         Enter UUT reading in volts DC:
  9.004  MEMCX  4     -3.900V        0.9% 0.002U

 10.001  RSLT         =
 10.002  HEAD         -2{40 V Range}
 10.003  TARGET       -p
 10.004  5502E        +Voltage = 39.00 V
 10.005  TARGET       -m
 10.006  MEMI         Enter UUT reading in volts DC:
 10.007  MEMCX  40    39.00V         0.9% 0.02U

 11.001  RSLT         =
 11.002  HEAD         -2{400 V Range}
 11.003  TARGET       -p
 11.004  5502E        +Voltage = 390.0 V
 11.005  TARGET       -m
 11.006  MEMI         Enter UUT reading in volts DC:
 11.007  MEMCX  400   390.0V         0.9% 0.2U

 12.001  RSLT         =
 12.002  HEAD         -2{1000 V Range}
 12.003  TARGET       -p
 12.004  5502E        +Voltage = 590 V
 12.005  TARGET       -m
 12.006  MEMI         Enter UUT reading in volts DC:
 12.007  MEMCX  1000  590V           0.9% 2U

 13.001  5502E        Standby
 13.002  HEAD         -2
 13.003  JMPL         CONTINUITY

 13.004  LABEL        RESISTANCE
 13.005  RSLT         =
 13.006  HEAD         {RESISTANCE}
 13.007  RSLT         =
 13.008  HEAD         -2{400 Ω Range}
 13.009  TARGET       -p
 13.010  DISP         Connect the Calibrator to the UUT as follows:
 13.010  DISP
 13.010  DISP         [32] Calibrator        UUT
 13.010  DISP         [32] NORMAL HI <=====> V-Ω-µA
 13.010  DISP         [32] NORMAL LO <=====> COM
 13.010  DISP         [32] AUX HI <========> V-Ω-µA
 13.010  DISP         [32] AUX LO <========> COM
 13.010  DISP
 13.010  DISP         Connect the Aux leads to the Calibrator first!
 13.010  DISP         Rotate the function selector to Ω.
 13.011  5502E        +Resistance = 290.0 Ohms; LeadComp = 2Wire
 13.012  TARGET       -m
 13.013  MEMI         Enter UUT reading in ohms:
 13.014  MEMCX  400   290.0Z         1% 0.2U

 14.001  RSLT         =
 14.002  HEAD         -2{4 kΩ Range}
 14.003  TARGET       -p
 14.004  5502E        +Resistance = 2.900 kOhms; LeadComp = 2Wire
 14.005  TARGET       -m
 14.006  MEMI         Enter UUT reading in kilohms:
 14.007  MEMCX  4     2.900kZ        0.7% 0.002U

 15.001  RSLT         =
 15.002  HEAD         -2{40 kΩ Range}
 15.003  TARGET       -p
 15.004  5502E        +Resistance = 29.00 kOhms
 15.005  TARGET       -m
 15.006  MEMI         Enter UUT reading in kilohms:
 15.007  MEMCX  40    29.00kZ        0.7% 0.02U

 16.001  5502E        Standby

 16.002  RSLT         =
 16.003  HEAD         -2{400 kΩ Range}
 16.004  TARGET       -p
 16.005  DISP         Remove AUX leads from Calibrator and UUT
 16.005  DISP
 16.005  DISP         Connect the Calibrator to the UUT as follows:
 16.005  DISP
 16.005  DISP         [32] Calibrator        UUT
 16.005  DISP         [32] NORMAL HI <=====> V-Ω-µA
 16.005  DISP         [32] NORMAL LO <=====> COM
 16.006  5502E        +Resistance = 290.0 kOhms
 16.007  TARGET       -m
 16.008  MEMI         Enter UUT reading in kilohms:
 16.009  MEMCX  400   290.0kZ        0.7% 0.2U

 17.001  RSLT         =
 17.002  HEAD         -2{4 MΩ Range}
 17.003  TARGET       -p
 17.004  5502E        +Resistance = 2.900 MOhms
 17.005  TARGET       -m
 17.006  MEMI         Enter UUT reading in megohms:
 17.007  MEMCX  4     2.900MZ        1% 0.002U

 18.001  RSLT         =
 18.002  HEAD         -2{40 MΩ Range}
 18.003  TARGET       -p
 18.004  5502E        +Resistance = 29.00 MOhms
 18.005  TARGET       -m
 18.006  MEMI         Enter UUT reading in megohms:
 18.007  MEMCX  40    29.00MZ        1.5% 0.02U

 19.001  5502E        Standby
 19.002  JMPL         DC_CURRENT

 19.003  LABEL        CONTINUITY
 19.004  RSLT         =
 19.005  HEAD         CONTINUITY
 19.006  TARGET
 19.007  DISP         Rotate the function selector to CONTINUITY/DIODE.
 19.008  5502E        +Resistance = 50 Ohms
 19.009  EVAL   -s "CONTINUITY" : Is Continuity Audible Indicator on?

 20.001  RSLT         =
 20.002  HEAD         {DIODE TEST}
 20.003  TARGET       -p
 20.004  5502E        +Voltage = 0.60 V
 20.005  TARGET       -m
 20.006  MEMI         Enter UUT reading in volts DC:
 20.007  MEMCX        0.60V          1.5% 0.05U

 21.001  5502E        Standby
 21.002  JMPL         CAPACITANCE

 21.003  LABEL        DC_CURRENT
 21.004  RSLT         =
 21.005  HEAD         {DC µA CURRENT}
 21.006  RSLT         =
 21.007  HEAD         -2{400 µA Range}
 21.008  TARGET       -p
 21.009  DISP         Connect the Calibrator to the UUT as follows:
 21.009  DISP
 21.009  DISP         [32] Calibrator        UUT
 21.009  DISP         [32] AUX HI <========> V-Ω-µA
 21.009  DISP         [32] AUX LO <========> COM
 21.010  5502E        +Current = 380.0 uA; CurrentTerminal = Aux
 21.011  TARGET       -m
 21.012  MEMI         Enter UUT reading in microamps DC:
 21.013  MEMCX  400   380.0uA        1% 0.2U

 22.001  RSLT         =
 22.002  HEAD         -2{4000 µA Range}
 22.003  TARGET       -p
 22.004  5502E        +Current = 1000 uA; CurrentTerminal = Aux
 22.005  TARGET       -m
 22.006  MEMI         Enter UUT reading in microamps DC:
 22.007  MEMCX  4000  1000uA         1% 2U

 23.001  5502E        Standby
 23.002  DISP         Remove all connections.
 23.003  JMPL         AC_CURRENT

 23.004  LABEL        CAPACITANCE
 23.005  RSLT         =
 23.006  HEAD         {CAPACITANCE}
 23.007  RSLT         =
 23.008  HEAD         -2{40 nF Range}
 23.009  TARGET       -p
 23.010  DISP         Rotate the function selector to Capacitance -|(-.
 23.011  TARGET       -m
 23.012  5502E        +Capacitance = 10.00 nF
 23.013  TARGET       -m
 23.014  MEMI         Enter UUT reading in nanofarads:
 23.015  MEMCX  40    10.00nF        2% 0.08U

 24.001  RSLT         =
 24.002  HEAD         -2{4 µF Range}
 24.003  TARGET       -p
 24.004  5502E        +Capacitance = 1.000 uF
 24.005  TARGET       -m
 24.006  MEMI         Enter UUT reading in microfarads:
 24.007  MEMCX  4     1.000uF        2% 0.008U

 25.001  RSLT         =
 25.002  HEAD         -2{400 µF Range}
 25.003  TARGET       -p
 25.004  5502E        +Capacitance = 100.0 uF
 25.005  TARGET       -m
 25.006  MEMI         Enter UUT reading in microfarads:
 25.007  MEMCX  400   100.0uF        2% 0.8U

 26.001  5502E        Standby
 26.002  JMPL         RESISTANCE

 26.003  LABEL        AC_CURRENT
 26.004  RSLT         =
 26.005  HEAD         {AC CURRENT}
 26.006  RSLT         =
 26.007  HEAD         -2{100 A Range}
 26.008  TARGET       -p
 26.009  DISP         Rotate the function selector to A AC.
 26.010  DISP         Connect the Calibrator to the 5500A/COIL as follows:
 26.010  DISP
 26.010  DISP         [32] Calibrator        5500A/COIL
 26.010  DISP         [32] AUX HI <========> RED jack
 26.010  DISP         [32] AUX LO <========> BLACK jack
 26.011  DISP         Open the clamp, close it around the center of the
 26.011  DISP         Fluke 5500A/COIL 50 turn coil.
 26.012  5502E        Coil = 5500A/COIL; ToroidalUUT; InductanceComp = On
 26.012  5502E        CurrentTerminal = Aux
 26.012  5502E        +Current = 30.0 A; Frequency = 55 Hz
 26.013  TARGET       -m
 26.014  MEMI         Enter UUT reading in amps AC:
 26.015  MEMCX  100   30.0A          1.9% 2.0U     55Hz

 27.001  5502E        Standby

 27.002  RSLT         =
 27.003  HEAD         -2{400 A Range}
 27.004  TARGET       -p
 27.005  DISP         Connect the Calibrator to the 5500A/COIL as follows:
 27.005  DISP
 27.006  DISP         [32] Calibrator        5500A/COIL
 27.006  DISP         [32] AUX 20A <=======> RED jack
 27.006  DISP         [32] AUX LO  <=======> BLACK jack
 27.007  5502E        Coil = 5500A/COIL; ToroidalUUT; InductanceComp = On
 27.007  5502E        CurrentTerminal = 20A
 27.007  5502E        +Current = 300.0 A; Frequency = 55 Hz
 27.008  TARGET       -m
 27.009  MEMI         Enter UUT reading in amps AC:
 27.010  MEMCX  400   300.0A         1.9% 1.0U     55Hz

 28.001  RSLT         =
 28.002  HEAD         -2{600 A Range}
 28.003  TARGET       -p
 28.004  5502E        Coil = 5500A/COIL; ToroidalUUT; InductanceComp = On
 28.004  5502E        CurrentTerminal = 20A
 28.004  5502E        +Current = 600 A; Frequency = 55 Hz
 28.005  TARGET       -m
 28.006  MEMI         Enter UUT reading in amps AC:
 28.007  MEMCX  600   600A           2.5% 7U       55Hz

 29.001  5502E        Standby
 29.002  DISP         Remove UUT from the 5500A/COIL and disconnect the
 29.002  DISP         5500A/COIL from the Calibrator.

 29.003  RSLT         =
 29.004  HEAD         {THERMOCOUPLE INPUT}
 29.005  RSLT         =
 29.006  HEAD         -2{750 °F Range}
 29.007  TARGET       -p
 29.008  DISP         Connect XR-TA Temperature Adapter to the UUT as follows:
 29.008  DISP
 29.008  DISP         [32] XR-TA         UUT
 29.008  DISP         [32]   + <=======> V-Ω-Diode
 29.008  DISP         [32]   - <=======> COM
 29.008  DISP
 29.008  DISP         OBSERVE POLARITY!
 29.009  DISP         Rotate the RANGE SELECTOR to the °F Range.
 29.010  DISP         Connect K type thermocouple SMP to SMP cable from
 29.010  DISP         Calibrator Thermocouple out to XR-TA T/C adapter.
 29.011  5502E        +Temperature = -22 degF; TC_Type = K
 29.012  WAIT         -t 60 Thermal emfs dissipating...
 29.013  5502E        +Temperature = -22 degF; TC_Type = K
 29.014  TARGET       -m
 29.015  MEMI         Enter UUT reading in degrees Fahrenheit:
 29.016  MEMCX  750   -22degF        1% 8U

 30.001  5502E        +Temperature = 77 degF; TC_Type = K
 30.002  TARGET       -m
 30.003  MEMI         Enter UUT reading in degrees Fahrenheit:
 30.004  MEMCX  750   77degF         1% 6U

 31.001  5502E        +Temperature = 212 degF; TC_Type = K
 31.002  TARGET       -m
 31.003  MEMI         Enter UUT reading in degrees Fahrenheit:
 31.004  MEMCX  750   212degF        1% 6U

 32.001  5502E        +Temperature = 750 degF; TC_Type = K
 32.002  TARGET       -m
 32.003  MEMI         Enter UUT reading in degrees Fahrenheit:
 32.004  MEMCX  750   750degF        1% 6U

 33.001  5502E        Standby

 33.002  RSLT         =
 33.003  HEAD         -2{400 °C Range}
 33.004  TARGET       -p
 33.005  DISP         Rotate the UUT function switch to °C.
 33.006  5502E        +Temperature = -30.0 degC; TC_Type = K
 33.007  TARGET       -m
 33.008  MEMI         Enter UUT reading in degrees Celsius:
 33.009  MEMCX  400   -30.0degC      1% 4U

 34.001  5502E        +Temperature = 25.0 degC; TC_Type = K
 34.002  TARGET       -m
 34.003  MEMI         Enter UUT reading in degrees Celsius:
 34.004  MEMCX  400   25.0degC       1% 3U

 35.001  5502E        +Temperature = 100.0 degC; TC_Type = K
 35.002  TARGET       -m
 35.003  MEMI         Enter UUT reading in degrees Celsius:
 35.004  MEMCX  400   100.0degC      1% 3U

 36.001  5502E        +Temperature = 380.0 degC; TC_Type = K
 36.002  TARGET       -m
 36.003  MEMI         Enter UUT reading in degrees Celsius:
 36.004  MEMCX  400   380.0degC      1% 3U

 37.001  HEAD         -2
 37.002  HEAD
 37.003  END
